import { CollectorPageApp } from '../shared/CollectorPageApp'
import { MapContent } from './MapContent'

export function MapApp() {
  return (
    <CollectorPageApp>
      <MapContent />
    </CollectorPageApp>
  )
}
